WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Flexible Upload] can anyone update it?

[Resolved] [Plugin: Flexible Upload] can anyone update it?

  • A lot of us really like Flexible Upload. Problem is, it’s not working with WP 2.5. Several of us have tried to contact the author to see if he has plans to upgrade, but he doesn’t seem to be responding.

    Can any of you plugin wizards out there do whatever needs to be done to make this great plugin work with WordPress 2.5? A lot of folks would really appreciate your help. I know I would!

Viewing 11 replies - 1 through 11 (of 11 total)
  • The features of Flexible Upload are not fully needed anymore in v2.5 since there is standard cropping and resizing thumbs in WordPress. Only one thing is needed, and that is resizing the original image, if wished.

    Flexible Upload can be replaced by a very simple plugin which will resize the original image after uploading. I’ve had a look at this already but there are more important things to do yet 🙂

    Actually there is a quite a bit that Flexible Upload offers that is not in WP 2.5. Sure, you can make thumbnails, IF you want them to always be one size. Otherwise, you will constantly be going to Settings to change the size of your thumbnails. Plus, compatibility with Lightbox (etc.), watermarks, and a whole lot more. My dream was that all this would be included in WP 2.5 but, alas, was not to be.

    I use a lot of images in my blog, and I’m really missing Flexible Upload. Right now, I’m using a shareware thumbnail program I found somewhere and FTP-ing a lot. To say nothing of all the manual coding in my posts. Sorry, but I want my Flexible Upload!

    Missing flexible upload features on 2.5 🙁

    Well this sure is a pain…I guess I’ll have to use Flexible Upload on a 2.3 blog and transfer the images over to my 2.5 blog. An update would be greatly appreciated. 🙁

    Antoine has said that he is working on an update. No timetable was given, though. I hope it’s soon.

    I’m missing the highslide function. but notice that 2.5 is automatically supporting lightbox on one of my other blogs.

    Antoine released Flexible Upload v1.10 today. Works great with WordPress 2.5.

    If you are one of the (apparently) many who do not care much for the image upload feature in 2.5, you really should give this plug-in a try. I’m loving it. Kudos, Antoine!

    Problem in 2.6 as far as I can tell:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘media_admin_css’ was given in /home/****/***/***/wp-includes/plugin.php on line 311

    benzilla

    @benzilla

    Yes, I also just upgraded to 2.6.3 and am also getting that same error:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'media_admin_css' was given in /home/****/***/***/wp-includes/plugin.php on line 311

    Disabling Flexible Upload solves it. On the bright side, all it seems to do is throw the error and mess up some of the page formatting on the upload screen; it still appears to function OK.

    Anyone got this to work?

    On 2.7 and still getting error

    I get the same error and I wish this would go away…
    But at the moment, I still can use the plugin. I only get the error message in the upload and manager window of the plugin.
    I’m using Wp2.7

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘[Resolved] [Plugin: Flexible Upload] can anyone update it?’ is closed to new replies.
Skip to toolbar